﻿.pc_label{
	/*width:100%;*/
	margin:0 auto;
	
}

.pc_label-0{
	/*width:100%;*/
	margin:0 auto;
	margin-right: 0px;
    margin-left: 0px;
}

.pc_label ul, .pc_label li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pc_abgne_tab {
	clear: left;
	width:100%;
	margin: 10px 0;
	
}
.pc_label ul.pc_label_tabs {
	width: 100%;
	height: 33px;
	/*border-bottom: 1px solid #8C0044;*/
	/*border-left: 1px solid #8C0044;*/
}
.pc_label ul.pc_label_tabs li {
	float: left;
	height: 45;
	line-height: 0px;
	overflow: hidden;
	position: relative;
	margin-bottom: 1px;
	border: 1px solid #947A4A;
	display:inline-block;
	min-width: 33.3%;/*---------最多可12個頁籤*/
}

.pc_label ul.pc_label_tabs li a{
	display: block;
	color:#ffffff;
	background:#947A4A;
	text-decoration: none;
	text-align: center;	
	padding: 15px 10px;
    font-size: 13px;
}


.pc_label ul.pc_label_tabs li a:hover {
	color:#ffffff;
	background: #947A4A;
}

.pc_label ul.pc_label_tabs li.pc_label_active{
	border-bottom: 1px solid #fff;
}

.pc_label ul.pc_label_tabs li.pc_label_active a{
	color:#947A4A;
	background: #ffffff;	
}
.pc_label ul.pc_label_tabs li.pc_label_active a:hover {
	color:#947A4A;
	background-color: #ffffff;
}
.pc_label div.pc_tab_container {
	clear: left;
	/*width: 960px;*/
	border-top: none;
	/*background: #fff;*/
}

.pc_label div.pc_tab_container2 {
	clear: left;
	/*width: 960px;*/
	border-top: none;
	/*background: #fff;*/
	padding-top: 10px;
}

.pc_label div.pc_tab_container .pc_tab_content {
	padding: 20px 0px;
}

.pc_label div.pc_tab_container .pc_tab_content table{
	margin-top:-12px;
}

.pc_label div.pc_tab_container .pc_tab_content h2 {
	margin: 0 0 20px;
}


/*-------------------------------------------------以下固定頁籤的寬度*/
/*.pc_label ul.pc_label_tabs12 li{
	width:78px;
}

.pc_label ul.pc_label_tabs11 li{
	width:85px;
}

.pc_label ul.pc_label_tabs10 li{
	width:94px;
}

.pc_label ul.pc_label_tabs9 li{
	width:104.6px;
}

.pc_label ul.pc_label_tabs8 li{
	width:118px;
}

.pc_label ul.pc_label_tabs7 li{
	width:135px;
}

.pc_label ul.pc_label_tabs6 li{
	width:158px;
}

.pc_label ul.pc_label_tabs5 li{
	width:190px;
}

.pc_label ul.pc_label_tabs4 li{
	width:238px;
}

.pc_label ul.pc_label_tabs3 li{
	width:318px;
}

.pc_label ul.pc_label_tabs2 li{
	width:478px;
}

.pc_label ul.pc_label_tabs1 li{
	width:100%;
}*/
/*-------------------------------------------------以上固定頁籤的寬度*/















